<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.7</trdoc:version>
		<trdoc:fileReference>FR_QIT_CDITI_1438918882766</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:ns3="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-7">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">ERI_CD_R10_8796980009XXXXXXXXXXXXXXXXXXE</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2015-08-07T11:51:11.610+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_CD_R10_6967258818XXXXXXXXXXXXXXXXXXE</correlationId>
    <tr:quit>
        <tradeIdentifier>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR_CD_R09_6428965155XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tradeId>
        </tradeIdentifier>
        <tr:partyEventInformation>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_CD_R10_6967258818XXXXXXXXXXXXXXXXXXE</tr:eventId>
            <tr:remarks>Remark_0850496636XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:remarks>
        </tr:partyEventInformation>
    </tr:quit>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>PARTY_NAME_5646945532XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</partyName>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-TREntityID-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	